/* /webmd_uk/PageBuilder_Assets/CSS/ArticleModule/Article v2/Standard Article_091e9c5e8037400e.css */

/* --  Article -- */
#article
{
    margin : 0px 0px 20px 0px;
    padding : 0px 0px 12px 8px;
}

#article .clear
{
    clear : both;
    font-size : 1%;
}
/* Title, author, etc. at top of article */

#article .article_metadata
{
    overflow : hidden;
}

#article .article_metadata p
{
    line-height : 1.3em;
    margin : 0px;
}

#article h2.article_title
{
    font-size : 130%;
    margin : 0px;
    padding : 8px 0px 1px 0px;
}

#article h3.article_subtitle
{
    font-size : 115%;
    font-weight : normal;
    margin : 0px 0px 2px 0px;
}

#article .article_metadata .continued
{
    font-size : 90%;
    font-weight : bold;
}

#article .article_metadata .pub_src
{
    color : #242424;
    font-size : 80%;
    padding-left : 1px;
}

#article .article_metadata .byline
{
    padding-top : 10px;
}

#article .article_metadata .byline,
#article .article_metadata .med_review
{
    color : #666;
    font-size : 80%;
}
/* Actual article body */

#article .article_content
{
    border-bottom : 1px solid #dee5d5;
    margin : 25px 0px 7px 0px;
    padding : 0px 5px 10px 0px;
}
/* IE7 fix */

* + html #article .article_content
{
    clear : right;
    margin-top : 5px;
}

#article > .article_content
{ /* hide from IE */
    min-height : 50px; /* make sure display is correct even if article body is empty */
}

#article .article_content h2,
#article .article_content h3,
#article .article_content p,
#article .article_content ul,
#article .article_content ol,
#article .article_content dl
{
    margin : 0px 0px 12px 0px;
}

#article .article_content h2
{
    font-size : 130%;
}

#article .article_content h3
{
    font-size : 110%;
}

#article .article_content h4
{
    font-size : 90%;
    margin : 0px 0px 6px 0px;
}

#article .article_content p,
#article .article_content li,
#article .article_content dt,
#article .article_content dd
{
    font-size : 90%;
    line-height : 1.3em;
}

#article .article_content ul
{
    list-style : none;
    padding : 0px;
}

#article .article_content ul li
{
    background : url("../../../consumer_assets/site_images/miscellaneous/3x3_black_bullet.gif") no-repeat 0px 6px;
    margin : 0px 0px 2px 1px;
    padding : 0px 0px 0px 7px;
}

#article .article_content ol
{
    padding : 0px 0px 0px 35px;
}

#article .article_content ol li
{
    margin : 0px 0px 2px 1px;
    padding : 0px;
}

#article .article_content img
{
    margin : 5px;
}
/* Article pagination */

#article .pagination
{
    float : right;
    font-size : 90%;
    padding : 0px 2px 20px 0px;
    /* overflow: auto; */
    text-align : right;
    width : 350px;
}

#article .pagination img
{
    border : none;
    height : 15px;
    margin-top : -1px;
    vertical-align : middle;
    width : 15px;
}

#article .pagination .number
{
    padding : 3px 5px;
}

#article .pagination .number.current
{
    background : #e0ebef;
}
/* Social bookmarking */

#article .social_bookmarking
{
    float : left;
    width : 275px;
}

#article .social_bookmarking img
{
    border : none;
}
/* Sources, copyright, attributions, etc. at bottom of article */

#article .article_footer
{
    clear : both;
}

#article .article_footer p
{
    line-height : 1.3em;
    margin : 0px;
}

#article .article_footer img
{
    border : none;
}

#article .article_footer .pub_src
{
    font-size : 90%;
    font-weight : bold;
    line-height : 1.3em;
    padding : 6px 5px 9px 0px;
}

#article .article_footer .sources .view_sources
{
    font-size : 90%;
    font-weight : bold;
}

#article .article_footer .sources .view_sources a#sources_toggle
{
    background-position : center right;
    background-repeat : no-repeat;
    padding-right : 18px;
}

#article .article_footer .sources .view_sources a#sources_toggle.hide
{
    background-image : url("../../../consumer_assets/site_images/modules/2009_funded/view_sources_plus.gif");
}

#article .article_footer .sources .view_sources a#sources_toggle.show
{
    background-image : url("../../../consumer_assets/site_images/modules/2009_funded/view_sources_minus.gif");
}

#article .article_footer .sources #article_source_text
{
    padding-bottom : 10px;
}

#article .article_footer .sources #article_source_text p
{
    font-size : 85%;
    margin : 5px 0px 0px 0px;
}

#article .article_footer .med_review,
#article .article_footer .copyright
{
    font-size : 85%;
}

#article .article_footer .med_review
{
    padding-top : 13px;
}

#article .article_footer .copyright
{
    padding-top : 10px;
}

#article .article_footer .warning_fmt
{
    font-size : 85%;
    font-style : italic;
    padding : 10px 14px 3px 0px;
}
/*Extra Article Styles*/

#article .art_thumb
{
    float : left;
    margin : 0;
    padding : 3px 12px 5px 0px;
}

#article h2.guideTitle_fmt
{
    float : left;
    color : #d75600;
    font-size : 130%;
    margin-top : 3px;
    text-transform : none;
}

#article .dotted_footer_fmt
{
    background : url(../../../consumer_assets/site_images/modules/dotted_footer.gif) top repeat-x;
    height : 7px;
    font-size : 1%;
    clear : both;
}

#article .inlineHeader_fmt
{
    display : inline;
    font-weight : bold;
    font-size : 100%;
    color : #d75600;
}

#article .subhead_fmt
{
    font-weight : normal;
    font-size : 110%;
    padding : 1px 0px 1px 0px;
}

#article .continued_fmt
{
    font-weight : normal;
    font-size : 100%;
    display : inline;
}

#article h2 .continued_fmt
{
    font-weight : normal;
    font-size : 80%;
    color : #000;
}

#article .author_fmt
{
    font-size : 95%;
    margin : 15px 0px 5px 0;
}

#article .reviewedBy_fmt
{
    font-size : 95%;
    margin : 5px 0 15px 0;
}

#article .editors_note_fmt
{
    font-style : italic;
    margin-bottom : 17px;
    font-size : 100%;
}

#article .clearBoth_fmt
{
    clear : both;
}

#article .headerImg_fmt
{
    float : right;
    padding-left : 20px;
}

#article .headerLink_fmt
{
    font-size : 90%;
    font-style : italic;
    padding-bottom : 2px;
    margin-bottom : 10px;
    background : url(../../../consumer_assets/site_images/modules/dotted_footer.gif) bottom repeat-x;
}

#article ul.standardList_fmt
{
    margin : 5px 0px 0px 0px;
    padding : 0px;
    font-size : 100%;
}

#article ul.standardList_fmt li
{
    list-style-type : none;
    padding : 0px 0px 6px 15px;
    line-height : 16px;
    background : url('../../../consumer_assets/site_images/modules/linksListTOC_bullet.gif') 0px 4px no-repeat;
}

#article .calloutBox_fmt
{
    float : right;
    clear : right;
    padding : 5px 0px 5px 5px;
}

#article ol.orderedList_fmt
{
    margin : 0px;
    padding : 0px;
}

#article ol.orderedList_fmt li
{
    margin : 0px 0px 8px 34px !important;
    padding-left : 0px;
    background : none;
    list-style-type : decimal;
}

#article .orderedList_fmt .listItem_fmt
{
    font-weight : normal;
}

#article .chapterList_fmt
{
    margin : 1px 0px 0px 15px;
    font-size : 100%;
}

#article .chapterList_fmt p
{
    margin-bottom : 9px;
}

#article .chapterTitle_fmt
{
    font-size : 100%;
    font-weight : bold;
}

#article .archivePopup_fmt
{
    font-size : 85%;
    background : url(../../../consumer_assets/site_images/modules/article_archive.gif) no-repeat;
    height : 31px;
    width : 306px;
    color : #000000;
    padding : 9px 0px 1px 52px;
}

#article .dashed_fmt
{
    font-size : 1%;
    background : url(../../../consumer_assets/site_images/modules/article_dash.gif) repeat-x;
    margin : 8px 0px 6px;
    height : 1px;
}

#article .subheadSpaced_fmt
{
    font-weight : bold;
    font-size : 100%;
    padding : 3px 0px;
    clear : both;
}

#article .credits_fmt p
{
    font-size : 100%;
    padding : 0px;
    margin : 5px 0px 10px 0px;
}

#article .address_fmt
{
    margin-left : 15px;
    font-weight : bold;
}

#article h3.spaced
{
    font-weight : bold;
    font-size : 100%;
    color : #d75600;
    padding : 3px 0px 10px;
}

#article sup
{
    line-height : 8px;
    font-size : 80%;
}
/*  =FAQ listing Article
------------------------------------------------------- */

.faqListing_fmt
{
    font-size : 100%;
}

.faqListing_fmt ul
{
    margin : 0px;
    padding : 3px 0px 3px 3px;
    list-style : none;
}

.faqListing_fmt li
{
    padding : 0px 0px 3px 13px;
    background : url('../../../consumer_assets/site_images/modules/linksListTOC_bullet.gif') 0px 3px no-repeat;
}
/*  =FAQ Single QA Article
------------------------------------------------------- */

.faqSingleQA_fmt
{
    font-size : 100%;
}

.faqSingleQA_fmt .clearFloats
{
    height : 1px;
    width : 100px;
    clear : both;
}

.faqSingleQA_fmt .answerBox_fmt h4
{
    color : #897A60;
    font-weight : bold;
    margin : 0px 0px 6px 0px;
    padding : 0px;
    font-size : 100%;
}

.faqSingleQA_fmt h3
{
    color : #897A60;
    font-weight : bold;
    margin : 0px 0px 6px 0px;
    padding : 0px;
    font-size : 100%;
}

.faqSingleQA_fmt .answerBox_fmt
{
    width : 471px;
    margin : 5px 0px 7px 0px;
    font-size : 100%;
}

.faqSingleQA_fmt .Top_fmt
{
    width : 471px;
    height : 5px;
    background-image : url('../../../consumer_assets/site_images/modules/faq_topRow.gif');
    font-size : 1%;
}

.faqSingleQA_fmt .Content_fmt
{
    width : 471px;
    background-image : url('../../../consumer_assets/site_images/modules/faq_contentBack.gif');
    background-repeat : repeat-y;
    float : left;
    font-size : 100%;
}

.faqSingleQA_fmt .ContentPad_fmt
{
    padding : 5px 14px 6px 13px;
    font-size : 100%;
}

.faqSingleQA_fmt .Bottom_fmt
{
    width : 471px;
    height : 5px;
    background-image : url('../../../consumer_assets/site_images/modules/faq_bottomRow.gif');
    font-size : 1%;
    clear : both;
}
/*  =FAQ Multiple QA Article
------------------------------------------------------- */

.faqMultipleQA_fmt
{
    border-bottom : 1px solid #DEE5D5;
    font-size : 100%;
    padding-bottom : 46px;
}

.faqMultipleQA_fmt .answerBox_fmt h4
{
    color : #897A60;
    font-weight : bold;
    margin : 0px 0px 6px 0px;
    padding : 0px;
    font-size : 100%;
}

.faqMultipleQA_fmt .answerBox_fmt
{
    width : 471px;
    margin : 2px 0px 7px 0px;
    font-size : 100%;
}

.faqMultipleQA_fmt ul.faq_fmt
{
    font-size: 100%;
    line-height: 15px;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 5px 0px;
}

.faqMultipleQA_fmt ul.faq_fmt a:hover
{
    color : #069;
}

.faqMultipleQA_fmt li.question_fmt
{
    background: url("../../../consumer_assets/site_images/icons/wellness_sprite.gif") no-repeat scroll 0 5px transparent;
    padding: 0 5px 3px 8px;
}

.faqMultipleQA_fmt li.question_fmt a
{
   
    color : #006699;
}

.faqMultipleQA_fmt li.questionActive_fmt
{
    background: url("../../../consumer_assets/site_images/icons/wellness_sprite.gif") no-repeat scroll 0 5px transparent;
    padding: 0 5px 3px 8px;
}

.faqMultipleQA_fmt li.questionActive_fmt a
{
    color : #006699;
}

.faqMultipleQA_fmt li.answer_fmt
{
    list-style-type : none;
    display : none;
}

.faqMultipleQA_fmt li.answerActive_fmt
{
    list-style-type : none;
    background : none;
    padding-left : 5px;
}

.faqMultipleQA_fmt .close_fmt
{
    background : url(../../../consumer_assets/site_images/modules/hotSearches_bullet.gif) top left no-repeat;
    padding : 2px 0px 5px 12px;
    width : 40px;
    float : right;
    font-size : 100%;
}

.faqMultipleQA_fmt .Top_fmt
{
    width : 471px;
    height : 5px;
    background-image : url('../../../consumer_assets/site_images/modules/faq_topRow.gif');
    font-size : 1%;
}

.faqMultipleQA_fmt .Content_fmt
{
    width : 471px;
    background-image : url('../../../consumer_assets/site_images/modules/faq_contentBack.gif');
    background-repeat : repeat-y;
    float : left;
    font-size : 100%;
}

.faqMultipleQA_fmt .ContentPad_fmt
{
    padding : 5px 14px 6px 13px;
    font-size : 100%;
}

.faqMultipleQA_fmt .Bottom_fmt
{
    width : 471px;
    height : 5px;
    background-image : url('../../../consumer_assets/site_images/modules/faq_bottomRow.gif');
    font-size : 1%;
    clear : both;
}

.faqMultipleQA_fmt .button_fmt
{
    margin : 16px 0px 0px 144px;
    width : 120px;
    height : 22px;
    background : url(../../../consumer_assets/site_images/modules/faq_buttonBack.gif) repeat-x;
}

.faqMultipleQA_fmt .buttonLeft_fmt
{
    height : 22px;
    background : url(../../../consumer_assets/site_images/modules/faq_buttonLeft.gif) top left no-repeat;
}

.faqMultipleQA_fmt .buttonRight_fmt
{
    text-align : center;
    padding-top : 4px;
    height : 22px;
    background : url(../../../consumer_assets/site_images/modules/faq_buttonRight.gif) top right no-repeat;
}

.faqMultipleQA_fmt .button_fmt a
{
    color : #069;
    font-size : 80%;
    font-weight : bold;
    padding : 5px 5px;
    text-decoration : none;
}
/*  =Biography Article
------------------------------------------------------- */

#article .biography_fmt
{
    padding-top : 5px;
    font-size : 100%;
}

#article .biography_fmt .font_sizer_fmt
{
    float : right;
    margin-right : 0px;
    margin-top : 2px;
}

#article .biography_fmt .bioBox_fmt
{
    margin : 5px 17px 5px 0;
    float : left;
}

#article .biography_fmt .font_sizer_break_fmt
{
    clear : right;
}

#article .biography_fmt .article_metadata h2
{
    clear : both;
    margin : 0;
    padding : 0;
}








